/*
Theme Name: Kilengi Child Theme
Theme URI: http://themes.themegoods2.com/photography/landing/
Template: photography
Description: Kilengi Theme
Author: Robert Szekeres
Author URI: https://quantenfrosch.at
*/


/***** ALLGEMEIN *****/

hr.normal { border: none !important; }
.rev_slider_wrapper .icon-scroll { display: none !important; }
body #page_caption { padding-top: 35px ; padding-bottom: 35px; }
.page h6 { font-size: 16px; font-family: Hind, sans-serif; font-weight: 500; }



/***** LOGO *****/

.home .logo_wrapper.hidden,
.page-id-10 .logo_wrapper.hidden,
.page-id-209 .logo_wrapper.hidden { display: inline-block !important; }
.home #custom_logo,
.page-id-10 #custom_logo,
.page-id-209 #custom_logo { display: none !important; }
@media screen and (min-width: 767px) {
    .logo_container { padding-top: 5px !important; }
}


/***** NAVIGATION *****/

@media screen and (max-width: 767px) {
  html .one.withsmallpadding, .one.withpadding { padding: 160px 0 160px 0 !important; }
  .top_bar { padding-bottom: 27px !important; }
  #logo_right_button { top: 6px !important; }
}
#main_menu li a {
	font-weight: normal !important;
}
html #menu_wrapper div .nav li ul li a {
	font-size: 13px !important;
}



/***** GALERIE *****/

.ilightbox-overlay { background: #000 !important; opacity: 1 !important; }
.ilightbox-caption {  display: block !important; text-align: center !important;}
.ilightbox-button { display: block !important; }
.gallery_type.archive .gallery_archive_desc {
    opacity: 1;
    transform: translate3d(0, 0px, 0);
    -webkit-transform: translate3d(0, 0px, 0);
    -moz-transform: translate3d(0, 0px, 0);
}
.page-id-150 #page_content_wrapper { padding-bottom: 350px; }
.page-id-150 .post_detail { display: none !important; }
.page-id-150 #page_caption, .single-galleries #page_caption { padding-top: 35px ; padding-bottom: 35px; }

/*Gallery Fullscreen Fix*/
.ilightbox-holder.metro-white { display: inline-block !important; }



/***** KONTAKTFORMULAR *****/

input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], textarea {
    background-color: #ffffff;
    color: #222222;
    border: 1px solid #222222;
    padding: 7px;
}
.wpcf7-submit { margin-top: 20px; }
textarea { background: transparent !important; line-height: 22px; max-height: 200px; resize: vertical; }
body label { font-weight: 500; text-transform: none; }
html div.wpcf7-response-output { margin-left: 0; }



/***** KILENGI *****/

html .page-id-10 .ppb_header { background-position: center top !important; background-repeat: no-repeat !important; }
html .page-id-10 .top_bar { background-color: #000; }


/***** AFRIKANISCHE KUNST *****/

html .page-id-209 .ppb_header { background-position: center top !important; background-repeat: no-repeat !important; }



/***** FOOTER *****/

.subnavi { list-style: none; display: inline-block; }
.subnavi li { display: inline-block; margin-right: 10px; }



/***** IMPRESSUM *****/

.page-id-197 .ppb_wrapper   { padding-bottom: 70px; }
.page-id-197 .standard_wrapper { text-align: center; }
.page-id-197 #page_caption { border-bottom: none; padding-bottom: 20px; }



/***** MOBILE *****/

.mobile_menu_wrapper #searchform { display: none !important; }
@media screen and (max-width: 767px) { 
  #wpcf7-f9-o1 { margin-top: 20px; }
  .page_tagline { max-width: 70%; }
}



/***** RVS MQs *****/

@media (max-height: 480px) {
     .text-layer-left, .text-layer-right, .text-layer-center { display: none !important; }
}
@media (min-width: 320px) and (max-width: 639px) {
	.tp-bgimg.defaultimg { 
       background-size: 960px 540px !important; 
       background-position: center 20px !important;
     }
    #zoom-bronzekopf .tp-bgimg.defaultimg { background-position: center top !important; }
    .text-layer-left, .text-layer-right { margin-top: -50px !important; }
    .text-layer-left { margin-right: -60px !important; }
    .text-layer-right { margin-left: -100px !important; }
    .text-layer-center { margin-top: -180px !important; }
    #slider-logo-light { margin-bottom: -90px !important; }
    #slider-gallery-btn { margin-bottom: -110px !important; }
}
@media (min-width: 640px) and (max-width: 798px) {
	.tp-bgimg.defaultimg { 
       background-size: 1152px 648px !important; 
       background-position: center top !important;
     }
    .text-layer-left, .text-layer-right { margin-top: -250px !important; }
    .text-layer-left { margin-right: -80px !important; }
    .text-layer-right { margin-left: -110px !important; }
    .text-layer-center { margin-top: -180px !important; }
}
@media (min-width: 799px) and (max-width: 979px) {
	.tp-bgimg.defaultimg { 
       background-size: 1344px 756px !important; 
       background-position: center top !important;
     }
    .text-layer-left, .text-layer-right { margin-top: -250px !important; }
    .text-layer-left { margin-right: -80px !important; }
    .text-layer-right { margin-left: -120px !important; }
    .text-layer-center { margin-top: -100px !important; }
}
@media (min-width: 980px) and (max-width: 1279px) {
	.tp-bgimg.defaultimg { 
       background-size: 1344px 756px !important; 
       background-position: center 20px !important;
     }
     #zoom-bronzekopf .tp-bgimg.defaultimg { background-position: center top !important; }
    .text-layer-left { margin-right: -80px !important; }
    .text-layer-right { margin-left: -120px !important; }
    .text-layer-center { margin-top: -100px !important; }
}
@media (min-width: 1281px) and (max-width: 1920px) {
	.tp-bgimg.defaultimg { background-size: 1536px 864px !important; }
}



/***** CAPTCHA *****/

.wpcf7-recaptcha {
     margin-top: 30px !important;
}


/***** Galerie Beschriftung *****/

.ilightbox-holder.metro-white .ilightbox-container .ilightbox-caption {
	line-height: 1.3 !important;
	font-size: 18px;
}

.ilightbox-caption:hover {
	opacity: 0 !Important;
}